Support » Plugin: Elementor Page Builder » new version not loading

Viewing 11 replies - 31 through 41 (of 41 total)
  • Plugin Author ArielK

    (@arielk-1)

    @danielepais Can you please share with us the error messages that appear in your editor (F12 > under the console tab)?

    Same here guys, still not working.

    Correction, I’ve just seen the update. It works!

    • This reply was modified 2 years, 8 months ago by mvrs.

    1.3.1 is also not working fine here. Fails to save. Fortunately, rollback process is easy.

    Ariel, very sorry, I have just rolled back to 1.2.4 as I had a last minute edit for a client.

    I should have done the error report but I have panicked a bit as this would have meant extra hours of work just as I was almost going out of my desk.

    My apologies, I wouldn’t expect such a prompt response….wow…!

    PARTY TIME, UPDATE VERSION 1.3.3 IS WORKING GREAT.

    Thank’s elementor team 🙂

    🙂

    Release 1.3.3 is Working.

    1.3.3 working very well in a production environment, thanks for the fix.
    Elementor is a great page builder. Keep up your great work.

    1.3.3 update back on track doing well as the usual Elementor does. Many thanks for the update ….and for the sweat and tears of your developers…!

    • This reply was modified 2 years, 8 months ago by danielepais. Reason: misspelled a word

    Hey Guys,
    i just updated to 1.4.2 and this is what I’m getting. The error is triggered whenever I click either on “Save Template” or “Tempaltes Library”.

    [Error] TypeError: undefined is not a constructor (evaluating ‘new e(a)’)
    createWidget (dialog.min.js:3:709)
    getModal (editor.min.js:2:16695)
    startModal (editor.min.js:2:17040)
    onClickSaveTemplate (editor.min.js:3:12640)
    onClickSaveTemplate
    dispatch (jquery.js:1:44460)
    handle (jquery.js:1:41189)

    ps: Love what you guys are doing with the plugin.

    I’m having issues w/ 1.4.2 as well. Opening ticket on elementor.com.

Viewing 11 replies - 31 through 41 (of 41 total)
  • The topic ‘new version not loading’ is closed to new replies.